/* Start FAQ stack CSS code */.stacks_in_1118_page11question{font-size: 120%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_1118_page11faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_1118_page11question a{text-decoration: none;line-height: 120%;}.stacks_in_1118_page11question a:hover{text-decoration: none;}.stacks_in_1118_page11question a:active{text-decoration: none;}.stacks_in_1118_page11question a:visited{text-decoration: none;}.stacks_in_1118_page11answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}/* End FAQ stack CSS code *//*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Stack' 
Style Sheet: fsrimage.css
Created: 22, September, 2012
Last Modified: 18, September 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_699_page11 {
}

#stacks_in_699_page11 img { 
	property: value ! important;
}

img {
	position:  relative;
	display: block;
	height: auto;
	max-width: 100%;
}

#stacks_in_699_page11 {
	margin: 10px 0px 30px 0px;
}

#stacks_out_711_page11 {
	margin-right:0;
}

#stacks_in_711_page11 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_1139_page11 {
	margin-right:0;
}

#stacks_in_1139_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_1179_page11 {
	margin-right:0;
}

#stacks_in_1179_page11 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_1181_page11 {
	margin-right:0;
}

#stacks_in_1181_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_950_page11 {
	margin-right:0;
}

#stacks_in_950_page11 {
	padding: 10px 0px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Stack' 
Style Sheet: fsrimage.css
Created: 22, September, 2012
Last Modified: 18, September 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_689_page11 {
}

#stacks_in_689_page11 img { 
	property: value ! important;
}

img {
	position:  relative;
	display: block;
	height: auto;
	max-width: 100%;
}

#stacks_in_689_page11 {
	margin: 10px 0px 30px 0px;
}

#stacks_out_1187_page11 {
	margin-right:0;
}

#stacks_in_1187_page11 {
	padding: 0px 0px 20px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Stack' 
Style Sheet: fsrimage.css
Created: 22, September, 2012
Last Modified: 18, September 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_994_page11 {
}

#stacks_in_994_page11 img { 
	property: value ! important;
}

img {
	position:  relative;
	display: block;
	height: auto;
	max-width: 100%;
}

#stacks_in_994_page11 {
	margin: 10px 0px 30px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Stack' 
Style Sheet: fsrimage.css
Created: 22, September, 2012
Last Modified: 18, September 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1002_page11 {
}

#stacks_in_1002_page11 img { 
	property: value ! important;
}

img {
	position:  relative;
	display: block;
	height: auto;
	max-width: 100%;
}

#stacks_in_1002_page11 {
	margin: 10px 0px 30px 0px;
}

#stacks_out_1211_page11 {
	margin-right:0;
}

#stacks_in_1211_page11 {
	padding: 0px 0px 20px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Stack' 
Style Sheet: fsrimage.css
Created: 22, September, 2012
Last Modified: 18, September 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_33121_page11 {
}

#stacks_in_33121_page11 img { 
	property: value ! important;
}

img {
	position:  relative;
	display: block;
	height: auto;
	max-width: 100%;
}

#stacks_in_33121_page11 {
	margin: 10px 0px 30px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Stack' 
Style Sheet: fsrimage.css
Created: 22, September, 2012
Last Modified: 18, September 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1016_page11 {
}

#stacks_in_1016_page11 img { 
	property: value ! important;
}

img {
	position:  relative;
	display: block;
	height: auto;
	max-width: 100%;
}

#stacks_in_1016_page11 {
	margin: 10px 0px 30px 0px;
}

#stacks_out_1544_page11 {
	margin-right:0;
}

#stacks_in_1544_page11 {
	padding: 0px 0px 20px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Stack' 
Style Sheet: fsrimage.css
Created: 22, September, 2012
Last Modified: 18, September 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_707_page11 {
}

#stacks_in_707_page11 img { 
	property: value ! important;
}

img {
	position:  relative;
	display: block;
	height: auto;
	max-width: 100%;
}

#stacks_in_707_page11 {
	margin: 10px 0px 30px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Stack' 
Style Sheet: fsrimage.css
Created: 22, September, 2012
Last Modified: 18, September 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1024_page11 {
}

#stacks_in_1024_page11 img { 
	property: value ! important;
}

img {
	position:  relative;
	display: block;
	height: auto;
	max-width: 100%;
}

#stacks_in_1024_page11 {
	margin: 10px 0px 30px 0px;
}

#stacks_out_785_page11 {
	margin-right:0;
}

#stacks_in_785_page11 {
	padding: 0px 0px 20px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Stack' 
Style Sheet: fsrimage.css
Created: 22, September, 2012
Last Modified: 18, September 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_717_page11 {
}

#stacks_in_717_page11 img { 
	property: value ! important;
}

img {
	position:  relative;
	display: block;
	height: auto;
	max-width: 100%;
}

#stacks_in_717_page11 {
	margin: 10px 0px 30px 0px;
}

#stacks_out_1574_page11 {
	margin-right:0;
}

#stacks_in_1574_page11 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_1576_page11 {
	margin-right:0;
}

#stacks_in_1576_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_1598_page11 {
	margin-right:0;
}

#stacks_in_1598_page11 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_1600_page11 {
	margin-right:0;
}

#stacks_in_1600_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_1622_page11 {
	margin-right:0;
}

#stacks_in_1622_page11 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_1624_page11 {
	margin-right:0;
}

#stacks_in_1624_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_1646_page11 {
	margin-right:0;
}

#stacks_in_1646_page11 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_1648_page11 {
	margin-right:0;
}

#stacks_in_1648_page11 {
	padding: 0px 0px 20px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Stack' 
Style Sheet: fsrimage.css
Created: 22, September, 2012
Last Modified: 18, September 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_727_page11 {
}

#stacks_in_727_page11 img { 
	property: value ! important;
}

img {
	position:  relative;
	display: block;
	height: auto;
	max-width: 100%;
}

#stacks_in_727_page11 {
	margin: 10px 0px 30px 0px;
}

#stacks_out_1656_page11 {
	margin-right:0;
}

#stacks_in_1656_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_1678_page11 {
	margin-right:0;
}

#stacks_in_1678_page11 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_1680_page11 {
	margin-right:0;
}

#stacks_in_1680_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_1702_page11 {
	margin-right:0;
}

#stacks_in_1702_page11 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_1704_page11 {
	margin-right:0;
}

#stacks_in_1704_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_1726_page11 {
	margin-right:0;
}

#stacks_in_1726_page11 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_1728_page11 {
	margin-right:0;
}

#stacks_in_1728_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_1750_page11 {
	margin-right:0;
}

#stacks_in_1750_page11 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_1752_page11 {
	margin-right:0;
}

#stacks_in_1752_page11 {
	padding: 0px 0px 20px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Stack' 
Style Sheet: fsrimage.css
Created: 22, September, 2012
Last Modified: 18, September 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_735_page11 {
}

#stacks_in_735_page11 img { 
	property: value ! important;
}

img {
	position:  relative;
	display: block;
	height: auto;
	max-width: 100%;
}

#stacks_in_735_page11 {
	margin: 10px 0px 30px 0px;
}

#stacks_out_16614_page11 {
	margin-right:0;
}

#stacks_in_16614_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_16636_page11 {
	margin-right:0;
}

#stacks_in_16636_page11 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_16638_page11 {
	margin-right:0;
}

#stacks_in_16638_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_16660_page11 {
	margin-right:0;
}

#stacks_in_16660_page11 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_16662_page11 {
	margin-right:0;
}

#stacks_in_16662_page11 {
	padding: 0px 0px 20px 0px;
}
